<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-safetynet:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9464b0ddc0ba1fa6c0d8c3910e5d7685/jetified-play-services-safetynet-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9464b0ddc0ba1fa6c0d8c3910e5d7685/jetified-play-services-safetynet-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9464b0ddc0ba1fa6c0d8c3910e5d7685/jetified-play-services-safetynet-17.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>